format_version: '1.0'

repository_url: https://github.com/yugabyte/yugabyte-db

sequence:
  base_version:
    input_file: '43d9a83a.zip'
    commit_sha1: 43d9a83af3bc10e026381d11ffc5313a2be5f720
  fix_attempt:
    - input_file: 'f14d869f.diff'
      commit_sha1: f14d869f70bc0e069d7c3c37289ef24b6cbb2d82
    - input_file: '86a69f02.diff'
      commit_sha1: 86a69f02480c59812570e89ed157e04e1d81f886
    
  expected_fix:
    input_file: '7fd3c109.diff'
    commit_sha1: 7fd3c109e131307026a4bae861ad029694ac83c7

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yugabyte/yugabyte-db/issues/7719
